libgcryptの脆弱性( CVE-2017-7526 ) — | サイオスOSS | サイオステクノロジー

libgcryptの脆弱性( CVE-2017-7526 ) — | サイオスOSS | サイオステクノロジー
現在位置: ホーム / セキュリティ ブログ / libgcryptの脆弱性( CVE-2017-7526 )

libgcryptの脆弱性( CVE-2017-7526 )

06/29/2017にlibgcryptの脆弱性(CVE-2017-7526)公開と修正バージョンになるlibgcrypt 1.7.8がリリースされました。今回はこの脆弱性の概要と対応について簡単にまとめてみます。

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

06/29/2017にlibgcryptの脆弱性(CVE-2017-7526)公開と修正バージョンになるlibgcrypt 1.7.8がリリースされました。今回はこの脆弱性の概要と対応について簡単にまとめてみます。




Priority

Moderate

修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat Satelliteを使うと管理が便利でしょう。

[参考]

https://lists.gnu.org/archive/html/info-gnu/2017-06/msg00016.html

OSSに関するお困りごとは サイオス OSSよろず相談室まで

サイオスOSSよろず相談室 では、OSSを利用する中で発生する問題に対し、長年培ってきた技術力・サポート力をもって企業のOSS活用を強力に支援します。Red Hat Enterprise Linux のほか、CentOS をご利用されている環境でのサポートも提供いたします。

タグ:
OSSよろず相談室

サイオスOSSよろず相談室(2)

問い合わせボタン

----- EXTENDED BODY:

前へ

OpenSSLの脆弱性(CVE-2016-7056 ) — | サイオスOSS | サイオステクノロジー

次へ

Xenの複数の脆弱性 ( XSA-202: CVE-2016-10024 , XSA-203: CVE-2016-10025 , XSA-204: CVE-2016-10013) — | サイオスOSS | サイオステクノロジー